USE COWS

ALTER TABLE dbo.MPLS_EVENT NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_VPN_PLTFRM_TYPE WITH (TABLOCKX)
GO
INSERT LK_VPN_PLTFRM_TYPE(VPN_PLTFRM_TYPE_ID,VPN_PLTFRM_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('1','Non-VAS','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_VPN_PLTFRM_TYPE(VPN_PLTFRM_TYPE_ID,VPN_PLTFRM_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('2','Cisco IPSEC','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_VPN_PLTFRM_TYPE(VPN_PLTFRM_TYPE_ID,VPN_PLTFRM_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('3','Juniper','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_VPN_PLTFRM_TYPE(VPN_PLTFRM_TYPE_ID,VPN_PLTFRM_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('4','Non-VAS','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_VPN_PLTFRM_TYPE(VPN_PLTFRM_TYPE_ID,VPN_PLTFRM_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('5','VAS','1','1','1',GETDATE(),GETDATE(),5)
GO
ALTER TABLE dbo.MPLS_EVENT CHECK CONSTRAINT ALL
GO